body { background: #262626 url(../images/body-pattern.gif) center top; color: #fff; }

::selection {background: #9a9a9a; color:#000;}
::-moz-selection {background: #9a9a9a; color:#000;}
body {-webkit-tap-highlight-color: #9a9a9a;}

a {
    color:#ed702e;
}

ul li {
	background-image:url(../images/bull.png);
}	
ul li a {
	color:#6a6a6a;
}
ul li a:hover h3 {
	color:#6a6a6a;
}
#header { background: url(/media/header-menu-wave-tile.png) repeat-x center bottom; 	}
        
.logo h1 a,
.logo h2 a {
        color:#fff;
        }
        
.logo .tagline {
	color:#fff;
	}
        
.widget_my_requestquotewidget {
	color:#9a9a9a;
	}
.home #slider-wrapper { border-bottom: solid 8px #ed702e; }        
#slider {
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slider .top-shadow,
.header-bg .top-shadow {
	background-image:url(../images/slider-top-shadow.png);
}

.nivo-caption {
	color:#fff;
}
.nivo-caption-inner { background-image:url(../images/black-opacity-50.png); }
.nivo-caption h2 {

}

.nivo-controlNav a { background-color: #ed702e; text-indent: -20000px; }

.nivo-controlNav span {

}

.nivo-controlNav span:first-child {

}

.nivo-controlNav span:last-child {

}

.nivo-controlNav span.last {

}

.nivo-directionNav a {

}

.sf-menu {

}

.sf-menu a {
    color:#fff;
}

.sf-menu > li {

}

.sf-menu > li > a {

	}
.sf-menu li ul li a { color: #fff; }
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current_page_item > a {
	color:#fff;
}
        
.sf-menu li ul {
	background-color: #ed702e;
}
/* 2nd level */
.sf-menu li li a {
		color:#fff;
	}
.sf-menu li li a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current_page_item > a {
	color:#000;
}
/* 3rd level */
.sf-menu li li li a:hover,
.sf-menu li li li.sfHover > a,
.sf-menu li li li.current_page_item > a {
	color:#ed702e;
}
.sf-menu li li ul {
	background-color: #000;
}

.primary_content_tail {
	background-image:url(../images/primary-content-tail.png);
}

.line-top,
.line-bot {
	background-image:url(../images/hr.png);
}
.line-top {
	color:#fff;
}

.fullwidth-box {
	background-image:url(../images/black-opacity-20.png);
}

h3#comments {
 background-image:url(../images/hr.png);
 }
 
li.comment .comment-body {
    background-image:url(../images/black-opacity-70.png);
    color:#6a5e5b;
    }

.comment-author .author {
    color:#76b938;
   }
   
.comment-meta {
   color:#76b938;
  }
  
 .reply a {
      color:#76b938;
      }
     .reply a:hover {
      color:#fff;
      }
      
#respond {
   background-image:url(../images/hr.png);
  }
  
.cancel-comment-reply a {
   color:#6a6a6a !important;
  }
  
.post-holder {
	background-image:url(../images/hr.png);
	}
       
.post-holder .entry-title a {
		color:#9a9a9a;
	}
	.post-holder .entry-title a:hover {
		color:#fff;
	}
        
.post-meta,
.post-meta a {
        color:#6a6a6a;
}

.pagenavi span, .pagenavi a {
	color:#9a9a9a;
	}
 
.pagenavi a:hover,
.pagenavi .current {
	color:#fff;
	}
.pagenavi .button {
	color:#76b938;
}
.pagenavi .button span {
	color:#76b938;
}
.pagenavi .button:hover,
.pagenavi .button:hover span {
	color:#fff;
}

.single-oldernewer {
	background-image:url(../images/hr.png);
	}
	
.g_pagination ul li a {
	background:#434641;
	}
.g_pagination li.activeSlide a,
.g_pagination li a:hover {
	background:#737373;
	}
	
.g_controls a {
		color:#fff;
		background-image:url(../images/button-tail.gif);
		}
	.g_controls a:hover {
		background:#446f22;
		}

#recent-author-comments ul li a {
		color:#76b938;
	}
	#recent-author-comments ul li a:hover {
		color:#fff;
	}
	
.author-info {
	background-image:url(../images/hr.png);
}

.error404-num {
		color:#76b938;
		}
		
#gallery .portfolio li a.image-wrap {
    background:#000 url(../images/loading-folio.gif) 50% 50% no-repeat;
}
				
#gallery .portfolio h3 a {
	color:#9a9a9a;
}
#gallery .portfolio h3 a:hover {
	color:#fff;
}

.portfolio-meta-list {
	background-image:url(../images/hr.png);
	}
	
.widget {
	background-image:url(../images/hr.png);
}

#wp-calendar thead th {
    background:#fff;
    color:#000;
}

.faq_list dt {
    color:#9a9a9a;
}

ul.recentcomments li {
    background-image:url(../images/hr.png);
}

ul.recentcomments .comment-body a:hover {
    color:#9a9a9a;
}
ul.recentcomments li h4 a:hover {
    color:#76b938;
}

.porfolio_custom_posts li .featured-thumbnail {
		background-color:#000;
	}

.porfolio_custom_posts li .post-title {
		color:#9a9a9a;
	}
	.porfolio_custom_posts li:hover .post-title,
	.porfolio_custom_posts li .post-title:hover {
		color:#fff;
	}
	
.es-carousel-wrapper{
	background: #101010;
}
.es-carousel{
	background: #101010;
}

#folio-controls ul li a {
	background:#000;
	}
#folio-controls ul li a:hover {
	background:#999;
	}
	
.testimonials div.testi_item blockquote a {
  color: #6a6a6a;
}
.testimonials div.testi_item blockquote a:hover {
  color: #9a9a9a;
}

.latestpost li .time-wrap,
.entry-header .time-wrap {
	color:#fff;
	background-image:url(../images/date-tail.gif);
}

.latestpost li .time-wrap span,
.entry-header .time-wrap span {
	color:#acbc9f;
}

.latestpost li h4 a {
	color:#6a6a6a;
}
.latestpost li h4 a:hover {
	color:#fff;
}

.twitter ul li {
	background:url(../images/twitter-icon-dark.png) no-repeat 0 0;
	}
	
article.testimonial {
	background:url(../images/quotes.png) no-repeat 170px 0;
	}
	
article.testimonial .name-testi {
		color:#6a6a6a;
		}
		
.signature {
		color:#6a6a6a;
	}
	
.recent-posts.history li h5 {
			color:#6a6a6a;
		}
.recent-posts.history li a:hover {
			color:#9a9a9a;
		}
		
.recent-posts.team li {
		color:#6a6a6a;
	}
.recent-posts.team li h5 a {
	color:#9a9a9a;
}
.recent-posts.team li h5 a:hover,
.recent-posts.team li:hover h5 a {
	color:#fff;
}
		
.recent-posts.posts-list li h5 a {
	color:#9a9a9a;
}
.recent-posts.posts-list li h5 a:hover {
	color:#fff;
}
			
.recent-posts.services li h5 a {
	color:#ED702E;
	}
.recent-posts.services li h5 a:hover {
	color:#fff;
}

.tags-cloud a,
.tagcloud a,
.post-footer a {
	background-image:url(../images/button-tail.gif);
	color:#9a9a9a;
	}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
	background:#446f22;
	color:#fff;
	}
	
#footer {
	background-image:url(../images/black-opacity-20.png);
}

#copyright, .global-footer {
		background-image:url(../images/hr.png);
		}
		
.social-networks li .inner {
	border: 1px solid #000;
	background-color:#363635;
	color:#76b938;
}
			
#footer-text,
#footer-text a {
	color:#6a6a6a;
}

#footer-text .divider {
	color:#3f3f3f;
}

.button {
	background-color:#303030;
	background-image:url(../images/button-tail.gif);
	color:#ed702e;
	}
.button:hover {
	color:#fff;
	background:#446f22;
	}
	
#back-top a span {
	background: url(../images/up-arrow.png) no-repeat center center;
}

.hr {
	background-image:url(../images/hr.png);
	}
	
.sm_hr {
  background-image:url(../images/hr.png);
}

.google-map {
	background-image:url(../images/loading-map.gif);
	}
	
input[type="text"], textarea {
	background-image:url(../images/black-opacity-70.png);
	color:#fff;
	}
	
input[type="submit"], input[type="reset"] {
	background-color:#303030;
	background-image:url(../images/button-tail.gif);
	color:#76b938;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	color:#fff;
	background:#446f22;
	}
	
#commentform a {
	color:#76b938;
	}